*,
*:after,
*:before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  font: 1em/1.4em 'Gotham Rounded A', 'Gotham Rounded B', Helvetica, Arial, sans-serif;
  color: #4d5659;
  background: #fff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  background-image: url("/images/header.png");
  background-position: top center;
  background-repeat: no-repeat;
}
::-moz-selection {
  background: #88d5f7;
  color: #fff;
}
::selection {
  background: #88d5f7;
  color: #fff;
}
p {
  margin: 2em 0;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
}
h1,
h2 {
  line-height: 1.2375em;
}
h3,
h4 {
  line-height: 1.4em;
}
h1,
h2,
h3 {
  color: #000;
}
h1 {
  font-size: 2.5em;
}
h2 {
  margin: 0 0 1em 0;
  font-size: 1.625em;
  text-align: center;
}
h3 {
  font-size: 1.125em;
}
h4 {
  color: #828c8f;
  font-size: 0.875em;
  text-transform: uppercase;
}
a {
  color: #12acef;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  color: #0d8ac1;
}
strong {
  font-weight: 500;
}
em {
  font-style: italic;
}
abbr {
  color: #4d5659;
  border-bottom: 1px dotted #b7c0c3;
}
small {
  font-size: 0.875em;
}
blockquote {
  margin: 0;
  font: italic 3em 'Chronicle Display A', 'Chronicle Display B', Georgia, serif;
  font-weight: 400;
  color: #000;
}
ul,
ol {
  margin: 0 0 20px 20px;
  padding: 0;
}
ul li ul,
ol li ul,
ul li ol,
ol li ol {
  margin-bottom: 0;
}
ul li ul li,
ol li ul li,
ul li ol li,
ol li ol li {
  list-style-type: circle;
  padding: 5px 0;
}
ul li {
  list-style-type: disc;
}
ul.unstyled {
  margin: 0;
}
ul.unstyled li {
  display: inline-block;
  list-style-type: none;
}
ol li {
  list-style-type: decimal;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
nav ul {
  margin: 0;
}
nav li {
  display: inline-block;
  list-style-type: none;
}
footer {
  padding: 0 0 4em 0;
  text-align: center;
  font-size: 0.875em;
}
footer li {
  padding: 0 0.7em;
  position: relative;
}
footer li:last-child:after {
  content: '';
}
footer li:after {
  content: '•';
  position: absolute;
  top: 0;
  right: -3px;
  color: #b7c0c3;
  font-size: 0.875em;
}
.create,
.feedback,
.help,
.thanks {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .help,
  body.feedback,
  body.thanks {
    width: 60%;
  }
  .create {
    width: 70%;
  }
}
@media screen and (max-width: 550px) {
  .create {
    width: 80%;
  }
}
@media screen and (min-width: 550px) and (max-width: 768px) {
  .create {
    width: 75%;
  }
}
@media screen and (max-width: 768px) {
  .help,
  body.feedback,
  body.thanks {
    width: 80%;
  }
  blockquote {
    font: italic 1.75em/1.2375em 'Chronicle Display A', 'Chronicle Display B', Georgia, serif;
  }
}
button {
  border: none;
}
.button {
  line-height: 35px;
}
.button,
button {
  display: inline-block;
  border-radius: 3px;
  padding: 0 15px;
  height: 35px;
  background: #e1edf1;
  font-size: 1em;
  font-weight: 500;
  text-align: center;
  color: #003546;
  text-overflow: ellipsis;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.button:hover:not(:disabled),
button:hover:not(:disabled) {
  color: #003546;
  background: #b8d6df;
  transition: all 0.3s ease-in;
}
.button:disabled,
button:disabled {
  cursor: not-allowed;
  color: #85b8c7;
}
.button:focus,
button:focus {
  outline: none;
}
.button.small,
button.small {
  height: 25px;
  padding: 0 8px;
  font-size: 0.875em;
  line-height: 25px;
}
.button.large,
button.large {
  height: 45px;
  line-height: 45px;
  padding: 0 20px;
  font-size: 1.125em;
}
.button.primary,
button.primary,
.button.secondary,
button.secondary,
.button.primary:hover,
button.primary:hover,
.button.secondary:hover,
button.secondary:hover {
  color: #fff;
}
.button.primary,
button.primary {
  background: #ec008c;
}
.button.primary:hover:not(:disabled),
button.primary:hover:not(:disabled) {
  background: #d4007e;
}
.button.primary:disabled,
button.primary:disabled {
  background: #fec1d1;
}
.button.secondary,
button.secondary {
  background: #12acef;
}
.button.secondary:disabled,
button.secondary:disabled {
  background: #88d5f7;
}
.button.secondary:hover:not(:disabled),
button.secondary:hover:not(:disabled) {
  background: #0f9bd9;
}
.button-group .button,
.button-group button {
  border-radius: 0;
  margin-left: -1px;
}
.button-group .button:first-child:only-child,
.button-group button:first-child:only-child {
  border-radius: 3px;
  margin: 0;
}
.button-group .button:first-child,
.button-group button:first-child {
  border-radius: 3px 0 0 3px;
  margin: 0;
}
.button-group .button:last-of-type,
.button-group button:last-of-type {
  border-radius: 0 3px 3px 0;
}
.button-group.outlined {
  display: inline-block;
  border-radius: 3px;
}
.button-group.outlined button,
.button-group.outlined .button {
  border: 1px solid #b8d6df;
}
.button-group.outlined.primary button,
.button-group.outlined.primary .button {
  background: #ffedf2;
  border: 1px solid #fec1d1;
  color: #ec008c;
}
.button-group.outlined.primary button:hover,
.button-group.outlined.primary .button:hover {
  background: #fedae3;
}
.button-group.outlined.secondary button,
.button-group.outlined.secondary .button {
  background: #e7f7fd;
  border: 1px solid #88d5f7;
  color: #12acef;
}
.button-group.outlined.secondary button:hover,
.button-group.outlined.secondary .button:hover {
  background: #b8e6fa;
}
input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=date],
input[type=url],
input[type=file],
textarea {
  margin-bottom: 20px;
  width: 100%;
  -webkit-appearance: none;
}
input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=date],
input[type=url],
input[type=file],
textarea,
select {
  display: block;
  border-radius: 3px;
  border: 1px solid #e6eaed;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=date]:focus,
input[type=url]:focus,
input[type=file]:focus,
textarea:focus,
select:focus {
  outline: none;
  border: 1px solid #88d5f7;
  box-shadow: 0 0 5px #88d5f7;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
input[type=text]:disabled,
input[type=email]:disabled,
input[type=password]:disabled,
input[type=search]:disabled,
input[type=date]:disabled,
input[type=url]:disabled,
input[type=file]:disabled,
textarea:disabled,
select:disabled {
  background: #f5f7f8;
}
input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=date],
input[type=url] {
  height: 45px;
  padding: 5px 10px;
}
label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 0.875em;
}
#message-taken {
  background: #ffc7d8;
  color: #e80044;
  padding: 1em;
  font-size: 1.5em;
  text-align: center;
}
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  opacity: 1;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 100px rgba(0,0,0,0.7);
  background: rgba(0,0,0,0.4);
  padding: 2em;
  background: rgba(0,0,0,0.75);
  transition: opacity 300ms;
  z-index: 500;
}
#overlay.hide {
  pointer-events: none;
  opacity: 0;
}
#dialog {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  max-width: 600px;
  min-width: 250px;
  background: #fff;
  border-radius: 3px;
  z-index: 1000;
}
#dialog div > p {
  margin: 0;
}
#dialog .dialog-header,
#dialog .dialog-body,
#dialog .button-container {
  padding: 20px;
}
#dialog .dialog-header {
  border-bottom: 1px solid #e6eaed;
}
#dialog .dialog-header h1,
#dialog .dialog-header h2,
#dialog .dialog-header h3,
#dialog .dialog-header h4 {
  margin: 0;
}
#dialog .button-container {
  border-top: 1px solid #e6eaed;
  text-align: center;
}
#dialog .button-container input[type="checkbox"] + label {
  margin-top: 10px;
}
#dialog .button-container #skip {
  margin-right: 5px;
}
#dialog .button-container label {
  display: inline-block;
  font-weight: normal;
  color: #828c8f;
  cursor: pointer;
}
#dialog button:not(:only-child) {
  margin-right: 0.4em;
}
#dialog button:only-child {
  width: 90%;
  margin: 0 auto;
}
#dialog .errorMessage,
#dialog .infoMessage,
#dialog .successMessage {
  margin: 0 0 1em 0;
}
#dialog .errorMessage:not(:empty),
#dialog .infoMessage:not(:empty),
#dialog .successMessage:not(:empty) {
  padding: 1em;
}
#dialog .infoMessage {
  background: #e7f7fd;
  color: #12acef;
}
.errorMessage {
  background: #ffedf2;
  color: #e80044;
}
#dialog .close {
  position: absolute;
  top: 3px;
  right: 10px;
  text-decoration: none;
  color: #888;
  font-size: 16px;
  font-weight: bold;
  display: none;
}
#dialog.closable .close {
  display: block;
}
#dialog .close:hover {
  color: #000;
}
#dialog .close:active {
  margin-top: 1px;
}
#dialog.slide {
  -webkit-transition: opacity 300ms, top 300ms;
  -moz-transition: opacity 300ms, top 300ms;
}
#dialog.slide.hide {
  opacity: 0;
  top: -500px;
}
#dialog.fade {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
}
#dialog.fade.hide {
  opacity: 0;
}
#dialog.scale {
  -webkit-transition: -webkit-transform 300ms;
  -moz-transition: -moz-transform 300ms;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}
#dialog.scale.hide {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
}
@media screen and (max-width: 769px), screen and (max-height: 550px) {
  #dialog .dialog-header {
    font-size: 0.675em;
  }
  #dialog .dialog-header,
  #dialog .dialog-body,
  #dialog .button-container {
    padding: 5px;
  }
  #dialog .errorMessage,
  #dialog .infoMessage,
  #dialog .successMessage {
    margin: 0 0 0.2em 0;
  }
}
.videocontainer {
  position: absolute;
  box-shadow: 0 0 0 1px #e6eaed;
}
.videocontainer.focusable:hover,
.videocontainer.focused:hover {
  cursor: pointer;
  box-shadow: 0 0 0 3px #12acef;
  transition: all 0.3s ease;
}
.videocontainer > div {
  position: relative;
  height: 100%;
  width: 100%;
  background: #fafbfb;
}
.videocontainer video {
  position: absolute;
  left: 0px;
  width: 100%;
}
.videocontainer .connectioninfo {
  position: absolute;
  top: 50%;
  width: 100%;
}
.videocontainer .connectionstate {
  margin: 0 0 10px;
}
.videocontainer .muted,
.videocontainer .paused {
  display: none;
  position: absolute;
  z-index: 1;
  color: #12acef;
}
.videocontainer .muted {
  left: 0px;
  bottom: 10%;
  width: 100%;
}
.videocontainer .paused {
  left: 0px;
  top: 40%;
  width: 100%;
}
/*
 * Landing Page
*/
.room {
  padding-top: 9em;
  text-align: center;
}
.room input[type=text] {
  margin-bottom: 0;
}
.room form {
  text-align: left;
}
.create > div {
  padding-bottom: 2.5em;
  margin-bottom: 2.5em;
  border-bottom: 1px solid #e6eaed;
}
.create > div p:last-of-type:not(:first-of-type) {
  margin-bottom: 0;
}
.features {
  text-align: center;
}
.features h3 {
  color: #828c8f;
  margin: 1em 0;
  text-transform: uppercase;
}
.features h3 .no-text-transform {
  text-transform: none;
}
.features p {
  margin-top: 0;
}
.features p:last-of-type {
  margin: 0;
}
.quote p {
  margin: 2em 0 0 0;
}
.quote p:last-of-type {
  margin: 0;
  font-size: 0.875em;
}
.quote,
.awesome p {
  text-align: center;
}
.awesome .cf {
  max-width: 600px;
  margin: 0 auto;
}
.talky-logo,
.andyet-logo,
.ampersand-logo {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0 0;
  transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
}
.talky-logo:hover,
.andyet-logo:hover,
.ampersand-logo:hover {
  opacity: 0.6;
}
.ampersand-logo {
  margin: 2em auto 0;
  height: 15px;
  width: 15px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNzQiIGhlaWdodD0iODYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5hbXBlcnNhbmQ8L3RpdGxlPjxwYXRoIGQ9Ik0zNS43NjYgMzcuOTE3bDE0Ljg0MyAxNy45NDEuNDgtLjUzNWMxLjYwMS0xLjc0MiAzLjExNy0zLjQ0NyA0LjUzOS01LjEyNSAxLjQyNi0xLjY2OSA1LjA3OC01LjY0NCA2LjM5NS03LjM1MWw1LjgzNyAxMC42MWMtLjk5OSAxLjQyNC0yLjMwOCAzLjA3OS0zLjkzIDQuOTY2LTEuNjE2IDEuODg5LTMuNTQ4IDQuMDU4LTUuNzkzIDYuNTEzbDE1LjI3NiAxOC44NTJoLTE1LjQ4NWwtOC4yMjUtMTAuMDkyYy03LjU1IDcuNzk4LTE1LjM5NyAxMS42OTQtMjMuNTQ2IDExLjY5NC03LjMwMyAwLTEzLjQ5Ny0yLjMyOC0xOC41ODYtNi45OTgtNC45ODUtNC42OTYtNy40NzYtMTAuNDk5LTcuNDc2LTE3LjQwNSAwLTguMjI1IDMuOTQ5LTE1LjA1OSAxMS44NTQtMjAuNTA3bDUuMzk0LTMuNjg0Yy4wNzItLjAzNC4xOTYtLjEyNS4zNzItLjI3bC43NDctLjU4M2MtNS40NDQtNS44MDUtOC4xNjktMTEuNTE3LTguMTY5LTE3LjE0NSAwLTUuNTU0IDEuODE4LTEwLjA3NSA1LjQ0Ny0xMy41NjIgMy43MDMtMy40ODkgOC40NzYtNS4yMzUgMTQuMzExLTUuMjM1IDUuNjY0IDAgMTAuMzQyIDEuNjg5IDE0LjA0NCA1LjA3MiAzLjcwMiAzLjM4OCA1LjU1NCA3LjY1NSA1LjU1NCAxMi44MTYgMCAzLjU2LTEuMDEzIDYuNzg1LTMuMDQ0IDkuNjY3LTEuOTk0IDIuODg3LTUuNjA4IDYuMzM3LTEwLjgzOSAxMC4zNjF6bS05Ljg4IDYuOTk2bC0uNjk1LjQ4MWMtNS4wOTEgMy41MjYtOC41NjMgNi4zNTQtMTAuNDEyIDguNDg2LTEuODE2IDIuMTM5LTIuNzIyIDQuNDAyLTIuNzIyIDYuNzg1IDAgMy40MTkgMS4zNyA2LjU1MiA0LjExIDkuMzk2IDIuODQ2IDIuNzQzIDUuOTc5IDQuMTEyIDkuNDAxIDQuMTEyIDQuODAzIDAgMTAuMzQyLTMuMTQ4IDE2LjYwNC05LjQ0OGwtMTYuMjg2LTE5LjgxMnptMi42NzItMTUuNzUzbDEuMDEzLS43NWMxLjc0NS0xLjMxIDMuMTg3LTIuNDYzIDQuMzI2LTMuNDQgMS4xMzctLjk4IDEuOTYtMS44MDggMi40NTgtMi40ODYgMS4wNjYtMS4zMTMgMS42MDEtMi45MzcgMS42MDEtNC44NTYgMC0yLjE3My0uNzMtMy45MzMtMi4xODktNS4yOS0xLjQ2LTEuMzUxLTMuNDItMi4wMy01Ljg3Ni0yLjAzLTIuMjQyIDAtNC4xMjcuNjk2LTUuNjYgMi4wODMtMS41MjkgMS4zMi0yLjI5OCAzLjAwOS0yLjI5OCA1LjA3NSAwIDIuNDIyLjk2MyA0LjgwNSAyLjg4NiA3LjE1N2wzLjA5NSAzLjczN2MuMTA4LjE3Ny4zMjIuNDQ3LjY0NC44eiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgZmlsbD0iI2I3YzBjMyIvPjwvc3ZnPg==");
}
.talky-logo {
  height: 120px;
  width: 200px;
  background-image: url("data:image/svg+xml;base64,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");
}
.andyet-logo {
  margin: 0 auto;
  height: 60px;
  width: 110px;
  margin-top: 4em;
  background-image: url("data:image/svg+xml;base64,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");
}
@media screen and (max-width: 768px) {
  .talky-logo {
    margin: 0 auto;
  }
  #createRoom button {
    width: 100%;
  }
  #createRoom p {
    margin: 1.5em 0 1em 0;
  }
  #createRoom input[type=text] {
    margin-bottom: 0.625em;
  }
  .features h3 {
    margin-bottom: 0;
  }
  .webrtc {
    margin-top: 2em;
  }
}
@media screen and (min-width: 769px) {
  .talky-logo {
    margin-right: 3em;
  }
  .talky-logo,
  #createRoom,
  input[type=text],
  button {
    display: inline-block;
  }
  #createRoom {
    position: relative;
    top: -1.1em;
  }
  #createRoom p {
    margin: 0 0 1em 0;
  }
  #createRoom input[type=text] {
    width: 250px;
    margin-right: 0.6em;
  }
  #createRoom button {
    position: relative;
    top: -1px;
  }
  .feature {
    float: left;
    width: 25%;
    padding: 0 0.75em;
  }
  .yetis,
  .webrtc {
    float: left;
    width: 50%;
  }
  .yetis {
    padding-right: 2em;
  }
}
@media screen and (min-width: 769px) and (max-width: 1045px) {
  #createRoom {
    top: 1em;
    display: block;
    text-align: center;
  }
  #createRoom input[type=text] {
    width: 350px;
  }
}
/*
 * Talk Page
*/
body.talking {
  background: none;
  overflow: hidden;
}
.trial,
.topbar {
  width: 100%;
  height: 50px;
}
.showTrialBar .trial {
  top: 0;
  z-index: 10;
}
.showTrialBar .topbar {
  top: 50px;
}
.trial {
  padding: 0.75em 2em;
  position: absolute;
  left: auto;
  text-align: center;
  background: #272b2d;
  color: #b7c0c3;
  font-size: 14px;
  transition: top 1s ease;
  -webkit-transition: top 1s ease;
}
.trial p {
  margin: 0;
}
.trial .button {
  margin-right: 0.4em;
}
.trial .close {
  position: absolute;
  right: 1em;
  top: 1.175em;
  color: #828c8f;
}
.trial .close:hover {
  color: #fff;
  transition: color 1s ease;
  -webkit-transition: color 1s ease;
}
.topbar,
.topbar h3 {
  line-height: 50px;
}
.topbar {
  z-index: 2;
  padding: 0 1em;
  position: relative;
  background: #fafbfb;
  border-bottom: 1px solid #e6eaed;
}
.topbar .talky-logo,
.topbar h3,
.topbar .button-group {
  float: left;
}
.topbar .controls {
  float: right;
}
.topbar .controls button:not(:last-of-type) {
  margin-right: 0.4em;
}
.topbar .controls .ss-icon {
  display: inline-block;
  margin-right: 0.5em;
  font-size: 0.675em;
}
.topbar #shareScreen .unshare,
.topbar #shareScreen.sharingScreen .share,
.topbar #muteMicrophone .unmute,
.topbar #muteMicrophone.muted .mute,
.topbar #holdButton .resume,
.topbar #holdButton.held .pause,
.topbar #muteCamera .resume,
.topbar #muteCamera .unmute,
.topbar #muteCamera.mutedCamera .mute,
.topbar .lockControls .unlock,
.topbar .lockControls.roomLocked .lock {
  display: none;
}
.topbar #shareScreen.sharingScreen .unshare,
.topbar #muteMicrophone.muted .unmute,
.topbar #holdButton.held .resume,
.topbar #muteCamera.mutedCamera .unmute {
  display: block;
}
.topbar .button.copyRoomLink {
  border-radius: 3px 0 0 3px;
}
.topbar .lockControls.roomLocked .unlock {
  display: inline-block;
  border-radius: 0 3px 3px 0;
}
.topbar .talky-logo {
  margin-top: 0.5em;
  margin-right: 0;
  width: 50px;
  height: 30px;
}
.topbar h3 {
  margin: 0 0.7em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 200px;
}
.topbar .lockControls {
  display: inline-block;
}
.topbar .lockControls #roomKey {
  position: relative;
  margin-left: 0.7em;
  display: inline-block;
  font-size: 0.875em;
}
.topbar .button-group .button.small {
  line-height: 28px;
}
.topbar .profileDropDown {
  display: none;
}
#timerBox {
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  padding: 0.5em 0.75em;
  z-index: 20;
  border-radius: 3px;
  border: 1px solid #e6eaed;
  font-size: 0.875em;
  background: #fafbfb;
}
#timerBox p {
  margin: 0;
}
#timerBox p strong {
  color: #ec008c;
}
.joinMe {
  position: absolute;
  top: 40%;
  width: 100%;
  color: #b7c0c3;
  line-height: 1.4em;
  text-align: center;
  z-index: 2;
}
.callActive .joinMe,
.callActive .game {
  display: none !important;
}
.button.feedback {
  border-radius: 3px 3px 0 0;
  position: fixed;
  right: -40px;
  top: 50%;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  z-index: 10;
}
.showTrialBar #localVideoContainer {
  top: 120px;
}
.showTrialBar #remotes {
  top: 120px;
}
.showTrialBar #instructions {
  top: 270px;
}
#localVideoContainer {
  position: fixed;
  top: 65px;
  width: 250px;
  height: 188px;
}
#localVideoContainer video {
  width: 100%;
}
#localVideoContainer,
#instructions {
  left: 1em;
  z-index: 10;
}
#instructions {
  display: none;
  top: 220px;
  padding: 0 1em;
  width: 250px;
  border-radius: 3px;
  border: 1px solid #e6eaed;
  background: #fafbfb;
  font-size: 0.875em;
}
#instructions code {
  font-weight: bold;
}
#instructions .unmuted,
#instructions .muted {
  position: relative;
  top: 3px;
  left: 5px;
}
#instructions .unmuted {
  left: 9px;
}
#instructions li:not(.game-muted) .muted {
  display: none;
}
#instructions li.game-muted .unmuted {
  display: none;
}
#game.gameActive {
  display: block;
}
#game,
#viewport {
  position: fixed;
  display: block;
  z-index: -1;
  width: 100%;
  top: 50px;
  bottom: -20px;
}
#remotes {
  width: 100%;
  position: absolute;
  top: 65px;
  bottom: 0px;
  -webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  z-index: 1;
  text-align: center;
}
#aboutToJoin {
  width: 600px;
}
#aboutToJoin video {
  height: 188px;
  margin: 0 0 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#aboutToJoin .devices {
  display: none;
  text-align: center;
}
#aboutToJoin .devices >select {
  display: inline-block;
  width: 90%;
  margin-left: 5px;
  margin-bottom: 5px;
}
#aboutToJoin .speaking,
#aboutToJoin .notspeaking,
#aboutToJoin .notyetspeaking,
#aboutToJoin .changingdevices {
  display: none;
}
#aboutToJoin .speaking>p>span.speaking {
  visibility: hidden;
  margin-right: 5px;
  font-size: 0.875em;
}
#aboutToJoin .mediaerror,
#aboutToJoin .permission,
#aboutToJoin .nopermission {
  display: none;
}
#aboutToJoin #join {
  display: none;
}
@media screen and (max-width: 769px) {
  .topbar {
    height: auto;
  }
  .topbar .controls {
    border-top: 1px solid #e6eaed;
    clear: both;
    float: none;
    width: 100%;
    text-align: right;
  }
  #instructions {
    top: 176px;
    width: 125px;
  }
  #localVideoContainer {
    top: 120px;
    width: 125px;
    height: 94px;
  }
  .showTrialBar #instructions {
    top: 216px;
  }
  .showTrialBar #localVideoContainer {
    top: 160px;
  }
  .trial {
    padding: 0.5em 2em;
    font-size: 12px;
    line-height: 10px;
  }
  #aboutToJoin {
    width: 300px;
    font-size: 0.675em;
  }
  #aboutToJoin video {
    max-height: 94px;
    margin: 0 0 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
/*
 * Help Page
*/
.help h1 {
  margin-top: 2em;
}
.help h1 .talky-logo {
  width: 150px;
  height: 90px;
  margin-right: 0.5em;
}
.help section {
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #e6eaed;
}
.help section p:last-of-type {
  margin-bottom: 0;
}
.help section h2 {
  text-align: left;
}
.help section ol {
  margin: 0 2.25em;
  counter-reset: numbering;
}
.help section ol li {
  padding: 0.75em 0;
  position: relative;
  list-style-type: none;
  counter-increment: numbering;
}
.help section ol li:before {
  content: counter(numbering);
  position: absolute;
  left: -2.25em;
  top: 0.55em;
  height: 25px;
  width: 25px;
  padding-top: 2px;
  border: 1px solid #b7c0c3;
  border-radius: 50px;
  color: #b7c0c3;
  text-align: center;
}
.help section ol img {
  margin-top: 1em;
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .help {
    width: 80%;
  }
  .help h1 .talky-logo {
    margin: 2.5em auto 1em;
  }
}
@media screen and (min-width: 769px) {
  .help {
    width: 50%;
  }
  .help h1 .talky-logo,
  .help h1 span {
    position: relative;
  }
  .help h1 .talky-logo:after {
    content: '•';
    position: absolute;
    left: 100%;
    top: 1.5em;
    color: #b7c0c3;
    font-size: 0.675em;
  }
  .help h1 span {
    top: -0.3em;
    display: inline-block;
  }
}
/*
 * Feedback Pages
*/
.feedback section p:last-of-type {
  margin-bottom: 0;
}
.feedback h1,
body.thanks h1 {
  margin-top: 3.5em;
}
.feedback h2,
body.thanks h2 {
  text-align: left;
}
.feedback input[type=checkbox],
body.thanks input[type=checkbox] {
  margin-right: 0.5em;
}
.feedback input[type=checkbox],
body.thanks input[type=checkbox],
.feedback label,
body.thanks label {
  display: inline-block;
}
.feedback input[type=checkbox]:checked ~ label,
body.thanks input[type=checkbox]:checked ~ label {
  font-weight: bold;
}
.feedback label,
body.thanks label {
  font-weight: normal;
}
.feedback section:not(#pages):not(.thanks),
body.thanks section:not(#pages):not(.thanks),
.feedback .thankswrap,
body.thanks .thankswrap {
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #e6eaed;
}
.feedback section:not(#pages):not(.thanks) button[type=submit],
body.thanks section:not(#pages):not(.thanks) button[type=submit],
.feedback .thankswrap button[type=submit],
body.thanks .thankswrap button[type=submit] {
  margin-top: 1em;
}
.feedback .choice button .ss-icon,
body.thanks .choice button .ss-icon {
  display: none;
}
.feedback .choice button:not(.secondary),
body.thanks .choice button:not(.secondary) {
  background: #0b79a9;
  color: #fff;
}
.feedback .choice button:not(.secondary) .ss-icon,
body.thanks .choice button:not(.secondary) .ss-icon,
.feedback .choice button:not(.secondary) span,
body.thanks .choice button:not(.secondary) span {
  display: inline-block;
}
.feedback .choice button:not(.secondary) .ss-icon,
body.thanks .choice button:not(.secondary) .ss-icon {
  top: 1px;
  position: relative;
}
.feedback .choice button:not(.secondary) span,
body.thanks .choice button:not(.secondary) span {
  margin: 0 0 0 10px;
}
body.thanks p {
  margin: 2em 0;
}
body.thanks .buttons {
  margin-top: 2em;
}
@media screen and (max-width: 768px) {
  .thanks .yesNo button,
  .thanks .new-call {
    width: 100%;
  }
  .feedback h1 {
    line-height: 1.2em;
    font-size: 1.5em;
  }
  .feedback .yesNo span {
    display: block;
    margin: 0.5em 0;
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .yesNo button {
    padding: 0 3em;
  }
  .yesNo span {
    display: inline-block;
    margin: 0 1em;
  }
}
/*
 * 404 Page
*/
section.error h1 {
  margin-top: 4em;
}
section.error figure {
  margin: 0;
  text-align: center;
}
section.error figure img {
  margin: 2em auto;
  max-width: 100%;
  height: 50%;
  width: 50%;
}
@media screen and (min-width: 1000px) {
  section.error figure,
  section.error .description {
    float: left;
    width: 50%;
  }
  section.error .description {
    margin-top: 2em;
  }
  section.error figure {
    text-align: left;
    display: table;
  }
  section.error figure img {
    height: 80%;
    width: 80%;
    margin: 2em 0;
    display: table-cell;
    vertical-align: middle;
  }
}
